Subject: bug#9106: 24.0.50; ./configure causes massive recompilation

From: Glenn Morris <[email-masked]>
Date: Mon, 18 Jul 2011 14:37:04 -0400

Jan Djärv wrote:

> 'make' after a bzr upd often runs configure nowdays.  More often than not.

Then I guess the prerequisites of configure (the various Makefile.in's
etc) must be being updated a lot right now. I don't see a way round
this. Re-running configure is The Right Thing.